.page-title {
    background: #f95669 none repeat scroll 0 0;
    padding: 39px 0
}

.blog.section {
    padding: 50px 0
}

article {
    background: white none repeat scroll 0 0;
    box-shadow: 0 1px 3px #0000001a;
    padding: 30px;
    margin-bottom: 30px;
    border-radius: 2px
}

article img {
    margin-bottom: 20px
}

h1, h2, h3, h4, h5, h6 {
    color: #222
}

article a h3 {
    margin-bottom: 5px
}

article p {
    line-height: 26px;
    color: #333;
    margin-bottom: 24px
}

p, li, input, select, button {
    font-family: Montserrat, sans-serif;
    color: #222;
    font-size: 14px;
    font-weight: 400
}

.btn {
    font-size: 15px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 15px 30px;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 3px
}

a.btn-transparent {
    background: transparent none repeat scroll 0 0;
    color: #f95669;
    border: 1px solid #f95669;
    padding: 15px 30px
}

article .btn {
    margin-bottom: 10px
}

.block.about img {
    width: 159px;
    height: 35px
}

@media screen and (max-width: 768px) {
    .image img {
        max-width: 660px;
        max-height: 395px;
        width: 100%;
        height: 100%
    }

    .terms-list img {
        max-width: 53px;
        max-height: 19px;
        width: 100%;
        height: 100%
    }
}
